.TopLinksTable {
	text-align: center;	
}

.TopLinksTD {
	padding: 0 13px 0 13px;
	text-align: center;
}

.body {
	padding: 3px 0 7px 0;
	width: 100%;
}

.FormHeader {
	padding: 0 0 0 7px;
	font-weight: bold;
	font-family: verdana;
	font-size: 14px;
}

.FormElement1 {
	padding: 0 20px 0 0;
}

.Link {
	color: #03C;
	font-weight: bold;
	font-family: arial;
	cursor: pointer;
}

.Link:Visited {
	color: #03C;
	font-weight: bold;
	font-family: arial;
	cursor: pointer;
}

.Link:Hover {
	color: #06F;
	font-weight: bold;
	text-decoration: underline;
	font-family: arial;
	cursor: pointer;
}

.MultipleResults:hover {
	background: #FF0000;
}

a.WhiteLink:Link {
    color: #FFFFFF;
}

a.WhiteLink:Visited {
    color: #FFFFFF;
}

a.WhiteLink:Hover {
    color: #000000;
}

/* 20221031 - aroark - Fixing "niceform" table form field display issues */
.niceform > table,
.niceform > div > table {
    width: calc(100% + 1px);
}